CreateResourcePrice
CreateResourcePrice
POST
/zstack/v1/billings/pricesOperation ID
CreateResourcePriceSince
0.6Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonBody Fields
paramsObjectRequiredRequest body parameter object.
resourceNameStringRequiredThe resource name.
resourceUnitStringOptional. The billing unit of the resource.
timeUnitStringRequiredThe billing time unit.
pricedoubleRequiredThe unit price.
accountUuidStringOptional. The account UUID.
dateInLongLongOptional. The long-integer time.
tableUuidStringOptional. The price table UUID.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
